 
 body
 {
  zoom: 1 ;
  
 }
 
 div#content1
 {
 float: left;
 margin-left: 5px;
 overflow:auto;
  border-color:red;
 border-width:thin;
 border-style:solid;
 border-left-width: 1 px;
 }
 
<script type="text/javascript">
var zoomLevel = 1;
function zoomIE(direction)
{
 if (direction == 'IN' && zoomLevel < 3)
  zoomLevel = zoomLevel + 0.2
 else
 {
  if (zoomLevel > 0.6)
   zoomLevel = zoomLevel - 0.2
 }
 document.body.style.zoom = zoomLevel;
}  
</script>